@charset "UTF-8";
/*
DICE Consult
Author: nexd — new experience design
URL:    http://nexd.de
*/


/* titillium-web-regular - latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/titillium-web-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/titillium-web-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/titillium-web-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/titillium-web-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/titillium-web-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/titillium-web-v14-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
  }
  /* titillium-web-600 - latin */
  @font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/titillium-web-v14-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/titillium-web-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/titillium-web-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/titillium-web-v14-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/titillium-web-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/titillium-web-v14-latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
  }
  /* titillium-web-700 - latin */
  @font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/titillium-web-v14-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/titillium-web-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/titillium-web-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/titillium-web-v14-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/titillium-web-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/titillium-web-v14-latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
  }


/* -----  1.2 Reset & Normalization  ---------------------------------------- */

*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and some newer browsers */
  display: block;
}

/* -----  1.3 General Typography  ------------------------------------------- */

h1, h2, h3, h4, h5, h6,
p, ul, ol, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 1.5rem;
}

h1 {
  font-weight: 600;
  font-size: 2.5rem;
  line-height: 1.15;
  margin-bottom: 3rem;
}

.blue{
    color:#5073b4;
}

h2 {
  font-size: 1.75rem;
  line-height: 2.2rem;
    font-weight: 600;
}

h3 {
  font-size: 1.25em;
  line-height: 1.2;
}

h4 {
  font-size: 1em;
}

/* Links */
a {
  color: inherit;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  color: #5073b4;
}

p a{
    color: #5073b4;
}

p a:hover, a:focus, a:active{
    text-decoration: underline;
}

li p a{
    color: inherit;
}


li p a:hover, a:focus, a:active{
    text-decoration: none;
}

p a.btn {
  margin-bottom: 1rem;
  color: #5073b4;
}

.btn {
  font-size: 1rem;
  font-weight: 300;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  position: relative;
  transition: all .3s ease;
}

.btn:after {
    content: '';
    position: absolute;
    top: 32px;
    right: -10px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom-width: 6px;
    border-top-width: 6px;
    border-left: 10px solid;
}

.btn:hover {
 transform: scale(0.95);
    text-decoration: none;
}

.btn_next {

  font-size: 1rem;
  font-weight: 300;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  position: relative;
  transition: all .3s ease;
  margin-bottom: 5rem;
}

.btn_prev {
    float: right;
  font-size: 1rem;
  font-weight: 300;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  position: relative;
  transition: all .3s ease;
  margin-bottom: 5rem;
  right:3rem;
}

.btn_next:after {
    content: '';
    position: absolute;
    top: 32px;
    right: 128px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom-width: 6px;
    border-top-width: 6px;
    border-left: 10px solid;
    transform: rotate(180deg);
}

.btn_prev:after {
    content: '';
    position: absolute;
    top: 32px;
    right: -10px;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-bottom-width: 6px;
    border-top-width: 6px;
    border-left: 10px solid;
}

.btn_next:hover,.btn_prev:hover {
 transform: scale(0.95);
    text-decoration: none;
}

.tri,.tri2 {
    border: solid #5073b4;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 8px;
    vertical-align: top;
    margin-left: 2rem;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.tri.right,.tri2.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);

}

.smallheadline {
     text-transform: uppercase;
    color: #5073b4;
    letter-spacing: 1.5px;
    font-size: .875rem;
     color: #5073b4;
}

/* -----  1.4 Images & Figures  --------------------------------------------- */

img {
  border-style: none;
  width: 100%;
  height: auto;
}

figcaption {
  font-size: .85rem;
}

strong {
    font-weight: 600;
}

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}

/* -----  2.1 Kirbytext  ---------------------------------------------------- */

.text h2, .text h3 {
  margin-top: 3rem;
}

.text ul, .text ol {
  margin-left: 1.5em;
}

.text ul {
  list-style: none;
}

.text ol > li {
  list-style: decimal;
}

/* =====  3 Site Layout  ==================================================== */

html {
  color: #000;
  overflow-y: scroll;
  cursor: default;
  position: relative;
  min-height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(113, 113, 239, 0.5);
  tap-highlight-color: rgba(113, 113, 239, 0.5);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 20px;
  min-height: 100%;
}

body {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    background: #fff;
    line-height: 1.4;
    min-height: 100%;
}

.wrap {
  box-sizing: content-box;
  margin: 0 auto;
  padding-left: 3.75rem;
  padding-right: 3.75rem;
  max-width: 70rem;
}

.main {
  padding-right: 6rem;
  margin-bottom: 8rem;
  min-height: 100%;
}

/* Navigation
-------------------------------------------------- */
.navigation {
    height: 100%;
    position: fixed;
    right: 0;
    width: 7.5rem;
    background: #101724;
    z-index: 1001;
    color: #fff;
    padding: 3rem 0.5rem 0 1rem;
}

.menu li {
    margin-bottom: .3rem;
    display: block;
}

.menu-item.is-active {
    border-bottom: 1px solid;
    display: inline-block;
}

.logo img {
  width: 10em;
}

.logo {
    top: 2rem;
    left: 2.75rem;
  position: absolute;
  z-index: 1001;
}

/* ----- 3.1  content  ------------------------------------------------------- */

.headerwrap {
    background-attachment: relative;
    background-position: center center;
    min-height: 460px;
    max-height: 1200px;
    width: 100%;
    height: 33rem;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    position: relative;
    color: #fff;
}

.imagebanner {
    padding-top: 0;
    background-attachment: relative;
    background-position: center center;
    min-height: 300px;
    max-height: 900px;
    width: 100%;
    height: 21rem;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
    position: relative;
    color: #fff;
}

.blue_overlay {
    width: 100%;
    height: 100%;
    background: #101724;
    opacity: 0.85;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.headerwrap h1 {
    z-index: 100;
    position: relative;
    top: 30%;
    transform: translateY(-50%);
}
.headerwrap h1 .btn {
    line-height: 1.375;
}

.imagebanner h2 {
    z-index: 100;
    position: relative;
    top: 30%;
    transform: translateY(-50%);
}

.intro {
   padding-top: 4rem;
   padding-bottom: 4rem;
}

.intro_title {
    text-transform: uppercase;
    color: #5073b4;
    letter-spacing: 1.5px;
    font-size: .875rem;
    width: 25%;
    float: left;
}

.intro_text {
    width: 70%;
    float: right;
}

.intro_text ul li {
    list-style: none;
    position: relative;
    margin-bottom: .5rem;
    padding-left: 2.75rem;
}

.intro_text ul li:before {
    content: url(../images/arrow_bullets.svg);
    position: absolute;
    left: 0rem;
}

.intro_text em {
    font-style: normal;
    text-decoration: underline;
}

.grey {
    background: #F6F5F5;
}

.grey h2.wrap {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.columns {
    column-count: 2;
    -webkit-column-count: 2;
}
/* -----  team  ------------------------------------------------ */

.team, .team_assist {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.team li {
    width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3rem;
}

.team li:nth-child(3n+3) {
    margin-right: 0;
}

.team_assist li {
    width: 23.5%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3rem;
}

.team_assist li:nth-child(4n+4) {
    margin-right: 0;
}

.team_assist li figure {
    margin-bottom: 0;
}


.team li:hover .tri  {
    color: #101724;
}

.team li figure {
  margin-bottom: .65rem;
    overflow: hidden;
}

.team li figure img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
    vertical-align: bottom;

}

.team li figure:hover img {
  -moz-transform: scale3d(1.05, 1.05, 1.05);
  -webkit-transform: scale3d(1.05, 1.05, 1.05);
  transform: scale3d(1.05, 1.05, 1.05);
}

.team li figcaption h3 {
    font-size: .85rem;
    font-weight: 300;
    margin-bottom: 0;
}

.team_assist li figcaption h3 {
    font-size: .85rem;
    font-weight: 300;
    margin-bottom: 0;
}

.team li figcaption .tri {
    position: absolute;
    right: .4rem;
    bottom: .8rem;
}


.team li figcaption .tri2 {
    position: relative;
    margin-left: 0;
}

.nobottom{
    margin-bottom: 0;
    padding-bottom: 0;
}

li.first_member {
    width: 37%;
    margin-top: 5rem;
}


.margin2{
    margin-top: 4.8rem;
    margin-left: 2rem;
}



/* -----  team member  ------------------------------------------------ */

.member {
    padding-top: 12rem;
    padding-left: 6rem;
    padding-bottom: 6rem;
}

.member_portrait {
    width: 37%;
    float: left;
    padding-bottom: 1.5rem;
}
.member_text {
    width: 55%;
    float: right;
    font-size: 1.2rem;
    min-height: 950px;
}

.member_text h1 {
    font-weight: 300;
    color: #5073b4;
    font-size: 1.2rem;
    margin-bottom: 0;
    padding-bottom: 0;
}

.member h3 {
    font-size: 1.2rem;
    font-weight: 300;
    color: #9B9B9B;
    margin-bottom: 4rem;
}

.member_contact {
    width: 45%;
    float: left;
    margin-top: 2rem;
}

.member_contact button {
    color: #5073b4;
    font-size: 1.2rem;
    background: none;
    line-height: 1;
    position: relative;
    font-weight: 300;
    font-family: 'Titillium Web', sans-serif;
    border: none;
    outline:none;
    margin-bottom: 2rem;
    padding-bottom: .15rem;
}

.member_back {
    color: #5073b4;
}

.member_back .btn:after {
    transform: rotate(180deg);
    left: 0;
}
.content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    padding-right: 2rem;
}

.member_h1 {
    font-weight: 300;
    color: #5073b4;
    font-size: 1rem;
    margin-bottom: 0;
    padding-bottom: 0;
}

.member_h3 {
    font-size: 1rem;
    font-weight: 300;
    color: #9B9B9B;
    margin-bottom: 4rem;
}

.content strong {
    font-weight: 300;
    color: #5073b4;
}

.collapsible.active .tri {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: 0.5rem;
}

/* -----  news blog  ------------------------------------------------ */

.articles_list {
    padding-top: 4rem;
    margin-bottom: 6rem;
}

.articles .btn {
    color: #5073b4;
}

.articles_date {
    width: 30%;
    float: left;
    color: #5073b4;
    font-size: .875rem;
    letter-spacing: 1px;
}

.articles_text, .articles_file, .articles_img {
    float: left;
    background: #fff;
    width: 100%;
    padding: 2rem;

}

.articles h2 {
    font-weight: 300;
    color: #5073b4;
}

.articles_file {
    border: 1px solid #5073b4;
    background: none;
}

.articles_file:hover a {
    color: #fff;
    transition: all .4s ease;
}

.articles_file:hover {
    background: #5073b4;
}

.download {
    max-width: .9rem;
    margin-left: .5rem;
}

.articles_img {
    padding: 0;
    width: 100%;
}
.articles_p {
    padding: 2rem;
}

.grid-sizer {
  width: 49%;
}
.article {
    padding-bottom: 1rem;
    /* max-width: 43rem; */
    width: 49%;
    padding: 1rem;

}

.article ul li {
    list-style: none;
    position: relative;
    margin-bottom: .5rem;
    margin-left: 3rem;
}

.article ul li:before {
    content: url(../images/arrow_bullets.svg);
    position: absolute;
    left: -3rem;
}

.article ol {
    color: #5073b4;
    list-style: decimal;
}

.article ol li {
    list-style: decimal;
}
/* -----  Publications  ------------------------------------------------ */

/* Style the buttons that are used to open and close the accordion panel */

.publications article {
  border-top: 1px solid #5073b4;
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.publications{
    padding-top:4rem;
    padding-bottom:4rem;
}
.accordion {
  color: #444;
  cursor: pointer;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  position: relative;
}


.accordion h2 {
  padding-right: 3rem;
}

.accordion span {
  font-weight: 200;
  font-size: 1rem;
}

.accordion:after {
  content: '+'; /* Unicode character for "plus" sign (+) */
  color: #5073b4;
  margin-left: 5px;
  font-weight: 300;
  position: absolute;
  right: 0;
  top: -2rem;
}



.active2:after {
  content: '-'; /* Unicode character for "plus" sign (+) */
}



.panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/* -----  Footer  ------------------------------------------------ */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 1.5rem;
  color: #fff;
  font-size: .75rem;
  background: #101724;
    z-index: 1000;
}

.footer p {
  margin-bottom: 0;
}

.footer_nav li {
    width: auto;
    float: left;
    margin-right: 5%;
}

.languages {
    float: left;
    display: block;
    margin-right: 4rem;
    font-size: .75rem;
    color: #5073b4;
    bottom: 0;
    position: absolute;
}

.languages .active {
    text-decoration: underline;
}
.social img{
    width: 1.5rem;
    margin-right: .6rem;
}

/* -----  Kontakt  ------------------------------------------------ */

.map {
    padding-bottom: 4rem;
}

/* -----  mobile love <3  ----------------------------------------------------- */

@media only screen and (max-width : 937px) {

    .button_container {
      display: block;
      position: fixed;
      top: 1.5rem;
      right: 1.5rem;
      height: 27px;
      width: 35px;
      cursor: pointer;
      z-index: 100;
      -webkit-transition: opacity .25s ease;
      transition: opacity .25s ease;
      z-index: 2001;
    }
    .button_container:hover {
      opacity: .7;
    }
    .button_container.active .top {
      -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
              transform: translateY(11px) translateX(0) rotate(45deg);
      background: #FFF;
    }
    .button_container.active .middle {
      opacity: 0;
      background: #FFF;
    }
    .button_container.active .bottom {
      -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
              transform: translateY(-11px) translateX(0) rotate(-45deg);
      background: #FFF;
    }
    .button_container span {
      background: #5073b4;
      border: none;
      height: 3px;
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      -webkit-transition: all .35s ease;
      transition: all .35s ease;
      cursor: pointer;
    }
    .button_container span:nth-of-type(2) {
      top: 11px;
    }
    .button_container span:nth-of-type(3) {
      top: 22px;
    }
    .navigation {
        right: 0;
        width: 0;
        opacity: 0;
        transition: all .4s ease;
    }

    .navigation.open {
        width: 10rem;
        opacity: 1;
    }

    .footer_nav li {
        width: 45%;
        float: left;
        margin-bottom: 2rem;
    }

    .footer .languages {
        float: none;
    }
    .main {
      padding-right: 0rem;
      margin-bottom: 16rem;
    }
}

@media only screen and (max-width : 1024px) {

      .headerwrap h1 {
        font-size: 2.25rem;
    }

    .headerwrap {
        height: 28rem;
    }

    .intro_title{
        width:30%;
    }

    .intro_text{
        width:70%;
    }

    .team li, .team_assist li {
        width: 48%;
        margin-right: 2%;
    }
    .team li:nth-child(3n+3) {
        margin-right: 2%;
    }

    .team_assist li:nth-child(2n+2) {
        margin-right: 2%;
    }

    .wrap{
        padding-left: 2rem;
        padding-right: 2.5rem;
    }

    .logo{
        left: 2rem;
    }

    li.first_member {
    width: 55%;
        margin-bottom: 0.5rem;
}


    .footer .languages{
        margin-right: 5rem;
    }

    .headerwrap h1 {
        top: 30%;
        font-size: 1.75rem;
    }

.margin2{
    margin-top: 0rem;
    margin-left: 0rem;
}

    .member{
        padding-top: 9rem;
    }

.member_text{
        font-size: 1rem;
    }

}

@media only screen and (max-width : 920px) {
    .intro_text, .intro_title, .member_text, .articles_text, .articles_file, .articles_img, .articles_date, .member_contact {
        width: 100%;
    }

    .intro_title{
        margin-bottom: 1.5rem;
    }
    .wrap {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .logo {
        top: 1.5rem;
        left: 1.5rem;
    }

    .logo img {
        width: 8em;
    }

    .member_portrait{
        width: 75%;
        }

    .headerwrap{
        height: 20rem;
    }

    .intro{
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .member_text {
        min-height: 0;
}

    .main{
        margin-bottom: 24rem;
    }

    .columns{
        column-count: 1;
        -webkit-column-count: 1;
    }

    .margintop{
        margin-top: 3rem;
    }


    .grid-sizer {
      width: 100%;
    }
    .article {
        padding-bottom: 2rem;
        width: 100%;
    }
}


@media only screen and (max-width : 414px) {
    .intro{
        padding-top: 2rem;
        padding-bottom: 1rem;
    }

    h1{
        font-size: 1.5rem;
    }

    .member_portrait{
        width: 100%;
        margin-top: 1rem;
        }
     .headerwrap h1 {
         top: 30%;
        font-size: 1.25rem;
    }

    .intro_text,.member_text{
        font-size: 0.75rem;
    }

    .imagebanner h2{
        top:10%;
        font-size: 1.5rem;
    }

    .team li, .team_assist li{
        width: 100%;
    }

    .grey h2.wrap{
        padding-top:1rem;
        padding-bottom: 1rem;
        font-size: 1.5rem;
    }

    .member{
        padding-top:5rem;
    }

    .member_text{
        min-height: 0;
    }

    .member h3{
        margin-bottom:0;
    }

    li.first_member{
        margin-top: 1rem;
    }

    .team li.margin2{
        margin-bottom: 0rem;
    }

    h2{
        font-size: 1.5rem;
        line-height: 1.75rem;
    }

    .team{
        padding-bottom: 0;
        padding-top:2rem;
    }

    .articles_list{
        padding-top:2rem;
    }

    .footer_nav li{
        width:100%;
    }

    .grey{
        padding-top: 1.5rem;
    }

    .articles h2{
        font-size: 1.25rem;
    }

    .articles_text, .articles_file, .articles_p{
        font-size: 0.875rem;
        padding: 1rem;
    }

    .team.wrap p {
        font-size: 0.75rem;
    }


}

@media only screen and (max-width : 330px) {

    .logo img{
        width:6rem;
    }

    .imagebanner h2 {
        font-size: 1.25rem;
    }

    .headerwrap h1{
       font-size: 1.15rem;
    }

    h2{
        font-size: 1.25rem;
        line-height: 1.5rem;
    }

    .member_text h1{
        font-size: 1rem;
    }

    .member h3{
        font-size: 1rem;
    }
}
